@media (min-width: 1024px) {
	.block2674 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2675 > div > .blockitems,
	.block2675 > div > .blockTitle {
		width: 75.00%;
	}
	.block2675 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2676 > div > .blockitems,
	.block2676 > div > .blockTitle {
		width: 75.00%;
	}
	.block2676 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2677 > div > .blockitems,
	.block2677 > div > .blockTitle {
		width: 75.00%;
	}
	.block2677 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2678 > div > .blockitems,
	.block2678 > div > .blockTitle {
		width: 75.00%;
	}
	.block2678 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2679 > div > .blockitems,
	.block2679 > div > .blockTitle {
		width: 100.00%;
	}
	.block2679 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
